atk1.0 package in Ubuntu

gir1.2-atk-1.0: ATK accessibility toolkit (GObject introspection)
libatk1.0-0: ATK accessibility toolkit
libatk1.0-0-dbgsym: debug symbols for libatk1.0-0
libatk1.0-data: Common files for the ATK accessibility toolkit
libatk1.0-dev: Development files for the ATK accessibility toolkit
libatk1.0-doc: Documentation files for the ATK toolkit

This package has 3 new bugs and 0 open questions.

Package information

Maintainer:
Debian Accessibility Team
Urgency:*
Medium Urgency
Architectures:*
any all
Latest upload:
2.38.0-1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream connections

The Gnome ProjectATKtrunk

GNOME Accessibility Toolkit

Bug supervisor: no
Bug tracker: yes
Branch: yes
Translations: no

ATK 2.2.0 is older than the current packaged version. Launchpad may be missing release information for the trunk series or this package is linked to the wrong ATK series.

The Kinetic Kudu (active development)
2.38.0-1 release (main)
The Jammy Jellyfish (current stable release)
2.36.0-3build1 release (main)
The Impish Indri (supported)
2.36.0-0ubuntu3 release (main)
The Focal Fossa (supported)
2.35.1-1ubuntu2 release (main)
The Bionic Beaver (supported)
2.28.1-1 release (main)
The Xenial Xerus (supported)
2.18.0-1 release (main)
The Trusty Tahr (supported)
2.10.0-2ubuntu2 release (main)